
Redmine - Patch #8316

Alteração de tela

2011-05-06 20:58 - teste teste

Status: Closed Start date: 2011-05-06

Priority: High Due date: 2011-05-06

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2011-05-06 20:59 - teste teste

teste de atualização de tela...

#2 - 2011-05-06 21:01 - teste teste

- % Done changed from 0 to 40

Implementação das alteraçõe em tela.

#3 - 2011-05-06 21:02 - teste teste

- % Done changed from 40 to 70

teste das novas implentações.

#4 - 2011-05-06 21:04 - teste teste

- Status changed from New to Resolved

- % Done changed from 70 to 100

testado e revisado.

#5 - 2011-05-11 14:18 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (teste teste)

Please use http://demo.redmine.org for testing purposes.
